import 'package:flutter/material.dart';
import 'package:thesis_shop/screens/product_list/ProductListScreen.dart';

class ThesisShopApp extends StatelessWidget {
  const ThesisShopApp({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: 'Thesis Shop',
      theme: ThemeData(primarySwatch: Colors.red),
      darkTheme: ThemeData(
        primarySwatch: Colors.red,
        brightness: Brightness.dark,
      ),
      home: const ProductListScreen(),
    );
  }
}
